parameters:
    chemin_pdf:        '/usr/bin/wkhtmltopdf'
#    chemin_pdf:       'C:\Program Files\wkhtmltopdf\bin\wkhtmltopdf.exe'  # Windows => commentez la ligne précédente et décommentez celle-ci
    sauvegarde_auto:   true
    locale:            fr
    secret:            ThisTokenIsNotSecretChangeIt
    login_code:        false
    mode_saas:         false
    review_app_domain: localhost
    accueil_texte: "Texte à modifier dans parameters.yml"       # Mettre le texte que vous souhaitez, il apparaitra sur la page de connexion
#    accueil_image: image_facultative.jpg                      # Image à personnaliser, facultative, à enregistrer sous ...albatec/web/uploads 

    doctrine_dbal:
        connections:
            albatec:
                driver:   pdo_mysql
                host:     127.0.0.1
                port:     ~
                dbname:   albatec
                user:     root
                password: 
                charset:  UTF8
#            albatec_connection:
#                driver:   pdo_mysql
#                host:     127.0.0.1
#                port:     ~
#                dbname:   nom_base_de_donnees
#                user:     root
#                password: 
#                charset:  UTF8
    doctrine_orm:
        auto_generate_proxy_classes: "%kernel.debug%"
        entity_managers:
            albatec:
                connection: albatec
                mappings:
                    "%mapping_orm%"
#            albatec_connection:
#                connection: albatec_connection
#                mappings:
#                    "%mapping_orm%"